Bug 40614 - su in sh-utils-2.0.11-1 seems broken
su in sh-utils-2.0.11-1 seems broken
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: sh-utils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-14 21:24 EDT by Bill Nottingham
Modified: 2014-03-16 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 21:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2001-05-14 21:24:24 EDT
It doesn't us pam_wheel correctly (it still prompts for the password.)

In fact, stracing it reveals it isn't even reading the pam config
files, even though it's linked against pam.
Comment 1 Bernhard Rosenkraenzer 2001-05-15 12:08:24 EDT
autoconf is getting too picky...

Had to change
AC_DEFINE(USE_PAM)
to
AC_DEFINE(USE_PAM, 1, [Define if you want to use PAM])

to get USE_PAM defined.

This will be fixed in the next build (some more pending fixes)


Note You need to log in before you can comment on or make changes to this bug.